Subject: Re: [lp-wan] WGLC for draft-ietf-lpwan-schc-compound-ack-01

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Mon, 8 Nov 2021 09:28:32 +0000

Pascal

There has been no public comment during the WGLC on this I-D or did I miss some of them ? https://mailarchive.ietf.org/arch/browse/lp-wan/?q=draft-ietf-lpwan-schc-compound-ack shows no WGLC comments (neither positive nor negative).

For all LPWAN WG members, please consider reviewing this I-D and posting on the mailing list: "I have reviewed it and it is ready for publication" or something similar.

See you on Tuesday

-éric

On 08/11/2021, 10:04, "lp-wan on behalf of Pascal Thubert (pthubert)" <[email-masked] on behalf of pthubert=[email-masked]> wrote:

    Dear all

    The last call has ended. We did not get much comments and we plan to confirm at the meeting that the document is ready for publication. If there's any objection / issue now is the nick of time for letting us know!

    The chairs,

    Pascal

    > -----Original Message-----
    > From: lp-wan <[email-masked]> On Behalf Of Pascal Thubert
    > (pthubert)
    > Sent: vendredi 22 octobre 2021 8:54
    > To: [email-masked]
    > Subject: [lp-wan] WGLC for draft-ietf-lpwan-schc-compound-ack-01
    > 
    > Dear LPWANers:
    > 
    > This starts the WGLC for draft-ietf-lpwan-schc-compound-ack-01. The call
    > will end in 2 weeks on November 5th.
    > 
    > We expect to discuss the draft and the comments at IETF 112. LPWAN will
    > meet at 14:30-15:30 on Tuesday (Session II).
    > 
    > Please provide comments as soon as possible so we can start on the ML prior
    > to the meeting.
    > 
    > Keep safe;
    > 
    > Pascal
    > 
    > _______________________________________________
    > lp-wan mailing list
    > [email-masked]
    > https://www.ietf.org/mailman/listinfo/lp-wan

    _______________________________________________
    lp-wan mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/lp-wan